	/* Body */
	
	.newsflash {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #E0E0D3;
		font-size: 10px;
		text-decoration: none;
		}
	
	BODY {
	color : #000000;
	background-image: url(../images/backtile_getourmoney.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #7f0e17;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	background-attachment: fixed;
		}
	
	.footertext {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #666666;
		}
	
	td,tr,p,div {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #333333;
		line-height: 18px;
		}
		
	.small {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #333333;
		text-decoration: none;
		font-weight: normal;
		font-style: normal;
		text-align: center;
		}
		
	.quote {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #1d4b96;
		line-height: 14px;
		font-style: italic;
		margin-left: 20px;
		}
	
	.subheading {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #1d4b96;
		text-align:left;
		font-variant: small-caps;
		}
	
	.slogan {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #1d4b96;
		padding: 5px;
		border-top-width: thin;
		border-right-width: thin;
		border-bottom-width: thin;
		border-left-width: thin;
		border-top-style: solid;
		border-bottom-style: solid;
		border-top-color: #2b376b;
		border-right-color: #2b376b;
		border-bottom-color: #2b376b;
		border-left-color: #2b376b;
		font-style: italic;
		text-align: center;
		}
	
	h1 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #7f0e17;
		text-align:left;
		}
	
	h2 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #7f0e17;
		text-align:left;
		font-style: italic;
		}
	
	h3 {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px;
		font-weight: bold;
		color: #7f0e17;
		text-align:left;
		}
	
	h4 {
		color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 16px; font-weight: bold;
		}
	
	h5 {
		color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px; font-weight: bold;
		}
	
	h6 {
		color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; font-weight: bold;
		}
	
	/* Links */
	
	a:link, a:visited {
	color: #7f0e17; text-decoration: underline;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		}
	
	a:hover {
		color: #3e403b;	text-decoration: underline;
		}
	
	/* Horizontal Line */	
	
	hr {
		background: #C0C0C0; height:2px; border: 1px inset;
		}
	hr.separator {
		background: #C0C0C0;
		height: 1px;
		width: 75px;
		border: 0px;
	}
	
	/* --Default Class Settings-- */	
	
	a.mainmenu:link, a.mainmenu:visited {
		color: #000000;
		font-family: Verdana, Geneva, Arial, Helvetica, serif;
		font-weight: bold;
		text-decoration: underline;
		}
	
	a.mainmenu:hover {
		color: #000000;
		text-decoration: none;
		}
		
	a.mainlevel:link, a.mainlevel:visited {
		color: #FFFFFF;
		font-family: Verdana, Geneva, Arial, Helvetica, serif;
		font-weight: normal;
		text-decoration: underline;
		font-size: 9px;
		}
	
	a.mainlevel:hover {
		color: #FFFFFF;
		text-decoration: none;
		}
	
	/* Content - Sections & Categories */
	
	.contentpane {
		}
	
	.contentpaneopen {
		border : 0px ridge #d2be4f;
		}
	
	.contentheading {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #7f0e17;
		text-align:left;
		line-height: 22px;
		}
		
	.contentpagetitle {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #3e403b;
		text-align:left;
		}	
	
	.contentdescription {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333333;
		text-align: left;
		}
	
	.pathway {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #333333;
		font-weight: bold;
		}
		
	.mosformgrouptitle {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-style: italic;
		line-height: 16px;
		color: #003366;
		text-decoration: none;
		}
	
	.mosformerror {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		color: #ff0000;
		text-align:left;
		}
	
	/* Links */
	
	a.blogsection:link, a.blogsection:visited {
		color: #7f0e17; text-decoration: none; font-weight: normal;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		}
	
	a.blogsection:hover {
		color: #FFFFFF;	text-decoration: underline;
		}
	
	a.pathway:link, a.pathway:visited {
		color: #7f0e17; text-decoration: underline; 
		font-weight: bold;	
		font-size: 9px;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		}
	
	a.pathway:hover {
		color: #333333;	
		text-decoration: none;
		font-weight: bold;
		}
	
	a.weblinks:link, a.weblinks:visited {
		color: #7f0e17; text-decoration: underline; font-weight: normal;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		}
	
	a.weblinks:hover {
		color: #3e403b;	text-decoration: underline;
		}
	
	a.readon:link, a.readon:visited {
		color: #7f0e17; 
		text-decoration: underline; 
		font-weight: normal;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		}
	
	a.readon:hover {
		color: #3e403b;	
		text-decoration: underline;
		}
	
	.moduleheading {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #7f0e17;
		text-align:left;
		}
	
	.moduletable {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
		}
		
	table.moduletable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3e403b;
	text-align: left;
	height: 14px;
	line-height: 14px;
	white-space: nowrap;
	width: 140px;
	margin: 0px;
	padding: 0px;
		}
	
	.componentheading {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #7f0e17;
		text-align:left;
		}
	
	.boxheading {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		color: #023a5d;
		text-align:left;
		}
	
	.button {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: normal;
		font-size: 12px;
		background: #7f0e17;
		color: #ffffff;
		border: 1px solid;
		font-weight: bold;
		} 
	
	.inputbox {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #7f0e17;
		background: #F2F3E6;
		border: 1px solid;
		}	
	
	.searchsite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	padding-right: 20px;
		}
	
	/** category text format and links **/
	
	.category {
		color: #ffffff; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		font-weight: bold; 
		text-decoration: none;
		}
	
	a.category:link, a.category:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;	
		color: #7f0e17; 
		font-weight: bold;
		}
	
	a.category:hover {
		color: #3e403b;
		}
	
	.poll {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #e0e0e0;
		line-height: 14px
		}
	
	.sectiontableentry1 {
		background-color : #f0f0f0;
		}
	
	.sectiontableentry2 {
		}
	
	.sectiontableheader {
		font-weight : normal;
		margin: 0px;
		padding: 0px;
		}
	
	.createdate {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #666666;
		text-decoration: none; 
		font-weight: normal;
		}
	
	.modifydate {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #666666;
		text-decoration: none; 
		font-weight: normal;
		}
	
	li {
		padding-top: 5px;
		padding-bottom: 5px;
		}
	
	ul {
		list-style-position: outside;
		list-style-type: square;
		list-style-image: none;
	}		
	
	ol {
		list-style-type: decimal;
		list-style-position: outside;
	}
	
	.fase4rdf {
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 11px; color: #000000; font-weight: normal;
		}
	
	a.fase4rdf:link {
		font-size: 11px; font-weight: normal; color: #FF9900;
		}
	
	a.fase4rdf:hover {
		font-weight: bold; color: #808080;
		}	
	
	table.searchintro {
	background-color: #F2F3E6;
	padding: 5px;
	border: 1px solid #999999;
		}
	
	table.contact {
		background-color: #D2BE4F;
		}
	
	table.contact td.icons {
		background-color: #8B8B8B;
		}
	
	table.contact td.details {
		background-color: #808080;
		font-size: 10px;
		font-weight: bold;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #ffffff;
		}
	
	.datetime {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #515151;
		text-decoration: none; 
		font-weight: normal;
		}	
		
	.yopsbiz {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		color: #E0E0D3;
		font-size: 9px;
		text-decoration: none;
		}
	.footer {
	text-align: center;
	padding: 0px;
	background-image: url(../images/bodybackfoot.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0px;
	height: 5px;
	}
	.performscaption {
		background-color: #333399;
		font-size: 12px;
		color: #FFFFFF;
		padding-top: 3px;
		padding-right: 2px;
		padding-bottom: 3px;
		padding-left: 2px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
.bodytable {
	background-color: #FFFFFF;
	background-image: url(../images/bodybacktile.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.header {
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: url(../images/bodybacktile.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	height: 100px;
}
.subtitle {
	padding-bottom: 20px;
	background-image: url(../images/bodybackhead.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #f0f0f0;
}
.bodytablebacktile {
	background-image: url(../images/bodybacktile.jpg);
	background-repeat: repeat-y;
	background-position: center center;
	padding-left: 20px;
	margin: 0px;
	padding-top: 0px;
}
.contentbody {
	padding-right: 20px;
}
.leftcell {
	padding-top: 30px;
	padding-right: 15px;
	padding-left: 15px;
}
.banner {
	height: 144px;
	padding-top: 30px;
	padding-bottom: 20px;
}
